[问题]ADSL上网问题.找过整个论谈了没见过这种问题.请高手分析下

为当前最终发行版之前的所有版本提供支持
回复
peter.david
帖子: 3
注册时间: 2007-08-19 1:01
送出感谢: 0
接收感谢: 0

[问题]ADSL上网问题.找过整个论谈了没见过这种问题.请高手分析下

#1

帖子 peter.david » 2007-08-19 1:05

Aug 8 01:29:08 ubuntu pppd[4509]: Connection terminated.
Aug 8 01:29:08 ubuntu pppd[4509]: Modem hangup
Aug 8 01:29:21 ubuntu pppd[5897]: Plugin rp-pppoe.so loaded.
Aug 8 01:29:21 ubuntu pppd[5899]: pppd 2.4.4 started by root, uid 0
Aug 8 01:29:22 ubuntu pppd[5899]: PPP session is 6047
Aug 8 01:29:22 ubuntu pppd[5899]: Using interface ppp0
Aug 8 01:29:22 ubuntu pppd[5899]: Connect: ppp0 <--> eth0
Aug 8 01:29:22 ubuntu pppd[5899]: Remote message: M-SM-CM-;M-'M-CM-{M-!M-"M-CM-\M-BM-kM-!M-"M-SM-rM-4M-mM-NM-sM-#M-!
Aug 8 01:29:22 ubuntu pppd[5899]: PAP authentication failed
Aug 8 01:29:22 ubuntu pppd[5899]: Connection terminated.

配置ADSL后执行
sudo pon dsl-provider
sudo plog
就出上面这个问题.

我的ADSL在windows里用系统自带的PPOE拨号可以上.用的东莞电信ADSL.
是不是电信的服务器不支持RP-PPPOE?
peter.david
帖子: 3
注册时间: 2007-08-19 1:01
送出感谢: 0
接收感谢: 0

#2

帖子 peter.david » 2007-08-19 18:11

就没人知道么?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-08-19 18:24

你用win的啊。被星空烂速绑定了吧。win下,只要链接过一次,就强制绑定了的。
● 鸣学
s666666
帖子: 21
注册时间: 2007-03-25 0:48
送出感谢: 0
接收感谢: 0

#4

帖子 s666666 » 2007-08-19 18:28

我以前也用 星空%¥#@# 用到我换了U为止 啥问题都没
:D
peter.david
帖子: 3
注册时间: 2007-08-19 1:01
送出感谢: 0
接收感谢: 0

#5

帖子 peter.david » 2007-08-20 0:09

我以前用过.现在没用星空了.系统都重装过.只用系统自带的PPOE拨号的.
回复

回到 “老旧版本支持”